export const leaves = [
  {
    id: 1,
    date: "1 May",
    description: "Planned",
    type: "P",
  },
  {
    id: 2,
    date: "5 May",
    description: "Mandatory",
    type: "M",
  },
  {
    id: 3,
    date: "10 May",
    description: "Sick",
    type: "S",
  },
  {
    id: 1,
    date: "1 May",
    description: "Planned",
    type: "P",
  },
  {
    id: 2,
    date: "5 May",
    description: "Mandatory",
    type: "M",
  },
  {
    id: 3,
    date: "10 May",
    description: "Sick",
    type: "S",
  },
  {
    id: 1,
    date: "1 May",
    description: "Planned",
    type: "P",
  },
  {
    id: 2,
    date: "5 May",
    description: "Mandatory",
    type: "M",
  },
  {
    id: 3,
    date: "10 May",
    description: "Sick",
    type: "S",
  },
  {
    id: 1,
    date: "1 May",
    description: "Planned",
    type: "P",
  },
  {
    id: 2,
    date: "5 May",
    description: "Mandatory",
    type: "M",
  },
  {
    id: 3,
    date: "10 May",
    description: "Sick",
    type: "S",
  },
  {
    id: 1,
    date: "1 May",
    description: "Planned",
    type: "P",
  },
  {
    id: 2,
    date: "5 May",
    description: "Mandatory",
    type: "M",
  },
  {
    id: 3,
    date: "10 May",
    description: "Sick",
    type: "S",
  },
  {
    id: 1,
    date: "1 May",
    description: "Planned",
    type: "P",
  },
  {
    id: 2,
    date: "5 May",
    description: "Mandatory",
    type: "M",
  },
  {
    id: 3,
    date: "10 May",
    description: "Sick",
    type: "S",
  },
  {
    id: 1,
    date: "1 May",
    description: "Planned",
    type: "P",
  },
  {
    id: 2,
    date: "5 May",
    description: "Mandatory",
    type: "M",
  },
  {
    id: 3,
    date: "10 May",
    description: "Sick",
    type: "S",
  },
  {
    id: 3,
    date: "10 May",
    description: "Sick",
    type: "S",
  },
  {
    id: 3,
    date: "10 May",
    description: "Sick",
    type: "S",
  },
  {
    id: 3,
    date: "10 May",
    description: "Sick",
    type: "S",
  },
  {
    id: 3,
    date: "10 May",
    description: "Sick",
    type: "S",
  }   
];
